get_sequence_compare_function
Prev | Chapter 26. DbstlElemTraits | Next

## get_sequence_compare_function

### Function Details

    SequenceCompareFunct get_sequence_compare_function()

### Group: Set/get functions for callback function pointers.

These are the setters and getters for each callback function pointers.

### Class

DbstlElemTraits

Prev | Up | Next
set_sequence_compare_function | Home | set_sequence_n_compare_function